/*
Theme Name: astra Child
Template: astra
Version: 1.0.0
Text Domain: astra-child
*/ 
.listac ul{
    list-style: none;
    margin: 0;
   
}
.listac ul li{
    border: 1px dashed #006ec7;
    margin-bottom: 10px;
    padding: 6px 10px;
    background: #006ec7;
    color: #fff;
}
.carro img {
    max-width: 190px;
}